krb5-auth-dialog 0.9+0gitec60300-1 source package in Ubuntu

Changelog

krb5-auth-dialog (0.9+0gitec60300-1) unstable; urgency=low

  * [9d5cdf2] Imported Upstream version 0.9+0gitec60300
      * don't show notifications before being embedded in the panel
      * fix principal changes in prefs dialog need restart
  * [32955a0] drop 0001-set-a-more-gnomeisch-invisible-char.patch fixed
              upstream
  * [b8c3795] no need for a patch system at the moment

krb5-auth-dialog (0.9~rc1-1) unstable; urgency=low

  * [d6eee4e] Imported Upstream version 0.9~rc1
      * pkinit anchors configurable
      * preference dialog cleanups
      * fixes empty principal if gconf value is empty
  * [e442822] bump standards version
  * [1f1694f] debian/control: it has kind of a homepage now

krb5-auth-dialog (0.8+svn141-1) unstable; urgency=low

  * [61675c0] Imported Upstream version 0.8+svn141
  * [fea8c76] drop patches merges upstream:
       - 0002-add-dbus-service-file.patch
       - 0003-add-preferences-dialog.patch
  * [d58c012] rediff 0001-set-a-more-gnomeisch-invisible-char.patch
  * [b720589] temporarily depend on libssl-dev to work around #522663

krb5-auth-dialog (0.8+svn136-2) unstable; urgency=low

  * [cf0e693] allow to set ticket flags via preferences dialog (Closes:
    #521251)

krb5-auth-dialog (0.8+svn136-1) unstable; urgency=low

  * [89329f6] Imported Upstream snapshot 0.8+svn136
  * Patches:
      - [6e6af1c] 0001-set-a-more-gnomeisch-invisible-char: rediff
      - [f162ecd] 0002-add-dbus-service-file: add dbus service file to fire up
        krb5-auth-dialog when an application requests a ticket but
        krb5-auth-dialog isn't running

krb5-auth-dialog (0.8+svn128-1) unstable; urgency=low

  * [d0f7048] Imported Upstream version 0.8+svn128
      * dbus interface
  * [7d35a63] reenable autogen.sh for SVN snapshot
  * [0a0e716] drop patches applied upstream:
      * 0002-don-t-try-pkinit-if-pk_userid-is-non-null-but-empty.patch
      * 0003-move- icons-to-datadir-krb5-auth-dialog.patch

krb5-auth-dialog (0.8-3) unstable; urgency=low

  * upload to unstable
  * [8600023] add ${misc:depends}
  * [858f4d8] move icons to $(datadir)/krb5-auth-dialog

krb5-auth-dialog (0.8-2) experimental; urgency=low

  * [30f663e] add Vcs-{Git,Browser} fields
  * [dc19dd3] don't try pkinit if pk_userid is non-null but empty

krb5-auth-dialog (0.8-1) experimental; urgency=low

  * [88b8041] Imported Upstream version 0.8
  * [453e157] set more gnomeish invisible char
  * [a81f793] released version doesn't need to run autogen.sh
  * [ce03b8f] build-dep on quilt

krb5-auth-dialog (0.7.jit26357da-1) experimental; urgency=low

  * [6a45cdd] Imported Upstream version 0.7.jit26357da
        * Based on upstream version 0.7 plus our changes at:
    		http://honk.sigxcpu.org/git/krb5-auth-dialog.git
  	* support pkinit
        * add extra icon for "ticket is about to expire"
        * add gconf schema
  * [08f4d3e] build against heimdal for pkinit support
  * [dc90dff] update description
  * [168739c] new standards version
  * [37e6092] depend on gconf2
  * [fa542d6] drop quilt dependeny

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 00:16:03 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-04-28
Uploaded to:
Karmic
Original maintainer:
Guido G√ľnther
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
krb5-auth-dialog_0.9+0gitec60300.orig.tar.gz 145.9 KiB cc30572060cb6a481b7e3a5bf202bf1f82331b17d25bd4904485967aed9f1337
krb5-auth-dialog_0.9+0gitec60300-1.diff.gz 3.3 KiB c835bc57befd7292a187e99e03d34d853eb10a5f736784abfb2967c30397c885
krb5-auth-dialog_0.9+0gitec60300-1.dsc 1.5 KiB 59bd1eec0c50d681aaa4974f7325b4e9354529a46a4d65ad426bfbcfae342763

View changes file

Binary packages built by this source

krb5-auth-dialog: No summary available for krb5-auth-dialog in ubuntu karmic.

No description available for krb5-auth-dialog in ubuntu karmic.